from django.urls import path
from .views import message_list, message_create

app_name = 'mm_msg'

urlpatterns = [
    path('', message_list, name='message_list'),
    path('create/', message_create, name='message_create'),
]